# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "SATySFi Packages for Ordinary Programming"
author = "Takayuki YATO <zr_tex8r-allez@yahoo.co.jp>"
license = "MIT"
homepage = "https://github.com/zr-tex8r/satysfi-zrbase"
opam-package = "satysfi-zrbase"

[versions."0.2.1+satysfi0.0.3+satyrographos0.0.1"]
tarball_url = "https://github.com/zr-tex8r/satysfi-zrbase/archive/0.2.1.tar.gz"
sha512 = "c8254d79ca2b39327ac8fc3b7f72af199126e553ec9da34ee542da60d13c261c7b46f95d347f46d7f3afd645e0aeeb5c7e3f2d6c1d90f0c163ce805931a965f8"
source = "satyrographos"

[versions."0.2.1+satysfi0.0.3+satyrographos0.0.2"]
tarball_url = "https://github.com/zr-tex8r/satysfi-zrbase/archive/0.2.1.tar.gz"
sha512 = "c8254d79ca2b39327ac8fc3b7f72af199126e553ec9da34ee542da60d13c261c7b46f95d347f46d7f3afd645e0aeeb5c7e3f2d6c1d90f0c163ce805931a965f8"
source = "satyrographos"

[versions."0.4.0"]
tarball_url = "https://github.com/zr-tex8r/satysfi-zrbase/archive/0.4.0.tar.gz"
sha512 = "9ef0b90be47a53447de87c25d15678b87b19db0f031c10e1d939a0404351f6302dc2e103788757eb8d2d28a0c90e4a8f00e0b6212b18aedfad1584eaa4eca678"
source = "satyrographos"
